body { 

	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/

	font-family: 'Open Sans';

	font-size:14px;

	font-weight:400;

	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */

}

img {border: 0px}

a,a:visited,a:active {

	/* customize_link */ color: #0600ff; /* customize_link */

}

a:hover {

	/* customize_link_hover */ color: #0600ff; text-decoration:none /* customize_link_hover */

} 

h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }

h1 {

	color:#33c499; 

	text-transform:none; font-family: 'Open Sans'; font-weight:600; font-size:30px; line-height:1.2em; margin:5px 0px;

}

h2 {

	color:#33c499;

	text-transform:none; font-family: 'Open Sans'; font-weight:600; font-size:18px; line-height:1.2em; margin:5px 0px;

}

h3 {

	color:#33c499;

	text-transform:none; font-family: 'Open Sans'; font-weight:600; font-size:14px; line-height:1.2em; margin:5px 0px;

}

h4{ font-size:14px; line-height:18px }

h5{ font-size:13px; line-height:16px }

p { padding: 0px 0px 12px 0px; margin: 0px; }